
.app .page .top ul.bread li a.actlik {
    display: flex;
    align-items: center;
    font-size: 12px;
    line-height: 12px;
    color: var(--dark-color-2);
}


.modal.open {
overflow-y:auto;
}

.info_order .formbox ul.list2 li .item strong {
    word-break: break-all;
}

.estimate .formbox ul.list li .item.sale:nth-child(7) {
    max-width: 60px;
    min-width: 60px;
}

.modal .modal_content.load_files .result ul li .name {
    word-break: break-all;
}

.modal .modal_content form .title {
    padding: 0 0 10px;
    font-size: 19px;
    line-height: 19px;
    color: var(--dark-color-5);
    text-align: center;
}
.modal .modal_content form .desc {
    padding: 0 0 40px;
    font-family: FuturaBook;
    font-size: 14px;
    line-height: 14px;
    color: var(--gray-color-12);
    text-align: center;
}
.modal .modal_content form .btns {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0 0;
}
.modal .modal_content form .btns button:first-child {
    background: var(--dark-color-1);
    color: var(--white-color);
}
.modal .modal_content form .btns button:last-child {
    background: var(--green-color-12);
    color: var(--green-color-13);
}
.modal .modal_content form .btns button {
    width: calc(50% - 10px);
    height: 50px;
    border-radius: 3px;
    font-size: 12px;
    line-height: 12px;
}
.container
{
  display: block;
}

.loaderinfo
{
  z-index: 110;
}
.tab .loaderinfo
{
  min-height: 200px;
}
.form_error
{
  background:var(--red-color-2);
  color: var(--dark-color-4);
  border: 1px solid var(--red-color);
  padding:10px;
  margin-bottom: 5px;

}
.formbox ul.history {
    position: relative;
    margin: 30px 0 -14px;
}

.formbox ul.history li {
    position: relative;
    padding: 14px 0 14px 20px;
    font-family: FuturaBook;
    color: var(--gray-color-14);
}
.formbox ul.history li:before {
    position: absolute;
    top: 17px;
    left: -3px;
    display: block;
    width: 8px;
    height: 8px;
    border: 2px solid var(--gray-color-20);
    border-radius: 50%;
    background: var(--white-color);
    content: "";
}
.formbox ul.history:before {
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 2px;
    display: block;
    width: 2px;
    background: var(--gray-color-20);
    content: "";
}
.formbox ul.history li strong {
    padding: 0 10px 0 0;
    font-family: FuturaDemi;
    color: var(--dark-color-3);
}
.list_files .file .name a {
  color:  var(--dark-color-3);
  text-decoration: underline;
}
.list_files .file .name a:hover {

  text-decoration: none;
}
.create_order .formbox ul.list li
{
  overflow-wrap:anywhere;
}
.create_order .formbox ul.list li .item:nth-child(2)
{
  min-width: 100px;
}

button.btnRate {
    display: inline;
}
svg.btnRate {
    top: 12px;
    position: absolute;
    width: 20px;
    height: 20px;
}
.dtRate {
    padding-top:3px;
}
.spcfile {
    display: block;
    width: 100px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
/*sale */
.create_order .formbox ul.list.sale li .item:nth-child(1) {
    max-width: 50px;
    min-width: 50px;
}

.create_order .formbox ul.list.sale li .item:nth-child(2) {
    min-width: 300px;
}

.create_order .formbox ul.list.sale li .item:nth-child(4) {
    max-width: 100px;
    min-width: 100px;
}

.create_order .formbox ul.list.sale li .item:nth-child(5) {
    max-width: 100px;
    min-width: 100px;
}

.create_order .formbox ul.list.sale li .item:nth-child(6) {
    max-width: 100px;
    min-width: 100px;
}

.create_order .formbox ul.list.sale li .item:nth-child(7) {
    max-width: 100px;
    min-width: 100px;
}

/*.create_order .formbox ul.list.sale li .item:nth-child(8) {
    max-width: 150px;
    min-width: 150px;
}*/

.create_order .formbox ul.list.sale li .item:nth-child(8) {
    max-width: 250px;
    min-width: 250px;
}

.create_order .formbox ul.list.sale li .item:nth-child(8) {
    display: flex;
    align-items: flex-start;
}

.create_order .formbox ul.list.sale li .item:nth-child(9) {
    max-width: 150px;
    min-width: 150px;
}

.info_order .formbox ul.list2.sale li .item:nth-child(2) {
    max-width: 300px;
    min-width: 300px;
}

.info_order .formbox ul.list2.sale li .item:nth-child(4) {
    max-width: 100px;
    min-width: 100px;
}
.info_order .formbox ul.list2.sale li .item:nth-child(5) {
    max-width: 80px;
    min-width: 80px;
}
.info_order .formbox ul.list2.sale li .item:nth-child(6) {
    max-width: 100px;
    min-width: 100px;
    text-align:unset;
}
.info_order .formbox ul.list2.sale li .item:nth-child(7) {
    max-width: 150px;
    min-width: 150px;
}
/*.info_order .formbox ul.list2.sale li .item:nth-child(8) {
    max-width: 150px;
    min-width: 150px;
}*/
.info_order .formbox ul.list2.sale li .item:nth-child(8) {
    max-width: 100px;
    min-width: 100px;
}
/**/

.create_order .control .formbox ul.list li {
    padding: 0;
    justify-content: unset;
}
    .create_order .formbox ul.list li .item:nth-child(1) {
        max-width: 50px;
        min-width: 50px;
    }
        .create_order .formbox ul.list li .item:nth-child(6) {
        max-width: 150px;
        min-width: 150px;
    }
    .create_order .formbox ul.list li .item:nth-child(7) {
        max-width: 150px;
        min-width: 150px;
    }
.create_order .formbox ul.list li.fileItem:first-child
{
  background-color: inherit!important;
}



.fileItem svg
{ 
  width: 12px;
  height: 12px;
}


.fileItem a {
  color:  var(--dark-color-3);
  text-decoration: underline;
}

.formbox
{
  position: relative;
}

.filtersbox .filters .pager, .pagerbox
{
  position: relative;
}
.filtersbox .filters .pager .page,.pagerbox .page
{
  padding: inherit;
}
.create_order .formbox ul.page li span,  .pager ul.page li span, .pagerbox ul.page li span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    font-family: FuturaBook;
    font-size: 14px;
    line-height: 14px;
    text-decoration: none;
}

.create_order .formbox ul.page, .pager ul.page, .pagerbox ul.page
{
position: absolute;
    top: -10px;
    right: 0;
    display: flex;
    align-items: center;
}
.create_order .formbox ul.page li span.step svg, .create_order .formbox ul.page li a.step svg,
.pager ul.page li span.step svg, .pager ul.page li a.step svg,
.pagerbox ul.page li span.step svg, .pagerbox ul.page li a.step svg {
    display: block;
    width: 6px;
    height: 10px;
}
.create_order .formbox ul.page li a, .create_order .formbox ul.page li span,
.pager ul.page li a, .create_order .pager ul.page li span,
.pagerbox ul.page li a, .create_order .pagerbox ul.page li span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    font-family: FuturaBook;
    font-size: 14px;
    line-height: 14px;
    text-decoration: none;
}
.create_order .formbox ul.page li a, 
.pager ul.page li a,
.pagerbox ul.page li a  
{
    color: var(--gray-color-19);
    transition: color .35s;
}  
.create_order .formbox ul.page li span, 
.pager ul.page li span,
.pagerbox ul.page li span  
{
    color: var(--dark-color-1);
}
.create_order .formbox ul.page li a:hover,
.pager ul.page li a:hover,
.pagerbox ul.page li a:hover  {
    color: var(--dark-color-1);
}


/*.claim_pagination ul.page li span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    font-family: FuturaBook;
    font-size: 14px;
    line-height: 14px;
    text-decoration: none;
}

.claim_pagination ul.page
{

	width: 500px;
	height: 10px;
    top: -10px;
    align-items: center;
	margin-left: 0px;
    margin-right: 0px;
}
.claim_pagination ul.page li span.step svg, .claim_pagination ul.page li a.step svg {
    display: block;
    width: 6px;
    height: 10px;
}
.claim_pagination ul.page li a, .claim_pagination ul.page li span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    font-family: FuturaBook;
    font-size: 14px;
    line-height: 14px;
    text-decoration: none;
}
.claim_pagination ul.page li a {
    color: var(--gray-color-19);
    transition: color .35s;
}  
.claim_pagination ul.page li span {
    color: var(--dark-color-1);
}
.claim_pagination ul.page li a:hover {
    color: var(--dark-color-1);
}       */

.searchinfo .scrollbox .data ul {
    padding: 0 20px 20px 0;
}
.searchinfo .scrollbox .data ul li .name button:after,  .searchinfo .scrollbox .data ul li .name button:before {
    position: absolute;
    display: block;
    content: "";
}
.searchinfo .scrollbox .data ul li .name {
position: relative;
    padding: 6px 0 6px 20px;
    font-family: FuturaBook;
    color: var(--violet-color-2);
    text-align: left;
}

.searchinfo .scrollbox .data ul li .name button {
    position: absolute;
    top: 0;
    left: 0;
    justify-content: flex-start;
    align-items: flex-start;
    width: 13px;
    height: 13px;
    padding: 0;
    border: 0;
}
.searchinfo .scrollbox .data ul li .descbox {
    display: none;
    padding: 0px;
}

.searchinfo  .scrollbox .data ul li .name button:before {
    top: 11px;
    left: 3px;
    width: 4px;
    height: 4px;
    border: 0 solid var(--violet-color-2);
    border-width: 1px 1px 0 0;
    transition: .35s;
    transform: rotate(
45deg);
    z-index: 1;
}

.searchinfo  .scrollbox .data ul li .name button:after {
    top: 7px;
    left: 0;
    width: 13px;
    height: 13px;
    border-radius: 2px;
    background: 0 0;
    transition: background .35s;
}


.searchinfo  .scrollbox .data ul li .descbox .info ul {
    padding: 0 0 0 16px;
}
.searchinfo .scrollbox .data ul li .descbox .info ul li {
    font-family: FuturaBook;
    color: var(--violet-color-2);
}
.searchinfo .scrollbox .data ul li .descbox .info ul.last {
    padding: 0 0 0 20px;
}
.searchinfo .scrollbox .data ul li.active>.name button:before {
    top: 14px;
    left: 4px;
    margin: -4px 0 0;
    transform: rotate(
135deg);
}
.searchinfo .scrollbar ul li .name button.local_selected_btn:hover {
     background: none;
}
.searchinfo .scrollbox  .data ul li.active>.name button:after {
    background: var(--gray-color-31);
}
.searchinfo .scrollbox .data ul li .name:hover>button:after {
    background: var(--gray-color-30);
}
.searchinfo .scrollbox .data ul li .descbox .info ul.last li {
    padding: 6px 0;
}

.searchinfo .scrollbox .data ul li
{
  cursor: pointer;
}
.searchinfo .scrollbox .empty
{
  padding: 5px;
}


.app .page main.container .filtersbox form.fieldset button[type=submit].export
{
  margin-left: 2px;
}

.application_report .box .swipernavlist .swiper-slide.s10
{
  max-width: 80px;
  min-width: 80px;
}
.application_report .box .swipernavlist .swiper-slide.s11
{
  max-width: 80px;
  min-width: 80px;
}
.application_report .box .swipernavlist .swiper-slide.s12
{
  max-width: 100px;
  min-width: 100px;
}
.application_report .box .swipernavlist .swiper-slide.s13
{
  max-width: 120px;
  min-width: 120px;
}
.application_report .box .swipernavlist .swiper-slide.s14
{
  max-width: 80px;
  min-width: 80px;
}
.application_report .box .swipernavlist .swiper-slide.s15
{
  max-width: 135px;
  min-width: 135px;
}
.application_report .box .swipernavlist .swiper-slide.s16
{
  max-width: 80px;
  min-width: 80px;
}
.application_report .box .swipernavlist .swiper-slide.s17
{
  max-width: 140px;
  min-width: 140px;
}
.application_report .box .swipernavlist .swiper-slide.s18
{
  max-width: 60px;
  min-width: 60px;
}


.app .page .info .top .box .btns button:last-child
{
  width: 150px;

}

.app .page .info .top {

    padding: 0;
}
.app .page .info .top .box {
    padding: 0; 

}

.item ul.files li {
    background: inherit!important;
}


.info_order .formbox ul.list4 li:first-child.file {
    background: inherit!important;

}

.app .page .accordion_box .box
{
  background: inherit;
  display: block;
  margin-top: 10px;
}
.app .page .accordion_box .box  button.action:after
{
  border: none;
  background: none;
}


.formbox ul.list li .item ul.files li a {
    font-family: FuturaBook;
    color: var(--dark-color-1);
    text-decoration: underline;
}
.formbox ul.list li:first-child.file {
    background: inherit!important;
}
.estimate .formbox ul.list li .item:nth-child(1) {
    max-width: 60px;
    min-width: 60px;
}
.estimate .formbox ul.list li .item:nth-child(3) {
    max-width: 95px;
    min-width: 95px;
}
.estimate .formbox ul.list li .item:nth-child(4) {
    max-width: 100px;
    min-width: 100px;
}
.estimate .formbox ul.list li .item:nth-child(6) {
    max-width: 50px;
    min-width: 50px;
}
.estimate .formbox ul.list li .item:nth-child(7) {
    max-width: 50px;
    min-width: 50px;
}
.estimate .formbox ul.list li .item:nth-child(8) {
    max-width: 50px;
    min-width: 50px;
}
.estimate .formbox ul.list li .item:nth-child(9) {
    max-width: 150px;
    min-width: 150px;
}
.estimate .formbox ul.list li .item:nth-child(10) {
    max-width: 150px;
    min-width: 150px;
}

.formbox .specialistComment
{
  padding-top: 10px;
}

.control ul.list li .item.item-w-80:nth-child(1)
{
  flex-basis: 80px;
  flex-shrink: 0;
  max-width: 80px;
  min-width: 80px;
}
.control ul.list li .item.item-w-180:nth-child(2)
{
  flex-basis: 180px;
  flex-shrink: 0;
  max-width: 180px;
  min-width: 180px;
}
.control ul.list li .item.item-w-180:nth-child(3)
{
  flex-basis: 180px;
  flex-shrink: 0;
  max-width: 180px;
  min-width: 180px;
}
.control ul.list li .item.item-w-180:nth-child(4)
{
  flex-basis: 180px;
  flex-shrink: 0;
  max-width: 180px;
  min-width: 180px;
}

.accordion_btn.link
{
  border-bottom: 1px dashed;
}

.formbox .submitbox
{
  display: flex;
  align-items: center;
  padding: 30px 0 0;
}

.formbox .submitbox button {
    width: 240px;
    height: 50px;
    border-radius: 3px;
    font-size: 12px;
    line-height: 12px;
}

.formbox .submitbox button:first-child {
    margin: 0 20px 0 0;
    background: var(--dark-color-1);
    color: var(--white-color);
}
.formbox .submitbox button:last-child {
    background: var(--green-color-12);
    color: var(--green-color-13);
}

.fld-value
{
  padding-left: 5px;

}

.tab .formbox button.add_document_order {
    margin: 30px 0 0;
    font-size: 12px;
    line-height: 12px;
    color: var(--green-color-2);
    text-decoration: underline;
}

.tab .formbox button.add_document_order svg {
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 8px 0 0;
}

.formbox ul.documents.files a {
    font-family: FuturaBook;
    color: var(--dark-color-1);
    text-decoration: underline;
}
.formbox ul.documents.files a:hover {
    text-decoration: none;
}
.create_order .submitbox button:first-child
{
    margin: 0 20px 10px 0;
}
.create_order .submitbox  button {
    width: 150px;
    background: var(--green-color-12);
    color: var(--green-color-13);
    float:left;
    margin: 0 20px 10px 0;
}

header.main ul.right li.user .info .scrollbar ul li a.change_agent {
    white-space: normal;

}

header.main ul.right li.user .info .scrollbar ul li.delimiter {
    border-bottom: 1px solid var(--gray-color-6);

}
header.main ul.right li.user .info .scrollbar ul li div {
    color: var(--gray-color-6);
    padding: 4px 12px 0px 12px;
    font-size: 12px;
    text-align: right;
    width: 100%;

}

.btns .cant-apply a
{

  color: var(--green-color-14);
}

.app .page main.container .filtersbox form.fieldset .selectbox
{
  max-width: 200px;
  min-width: 200px;
}
.app .page main.container .filtersbox form.fieldset .selectbox .info li button
{
  text-align: left;
  height: auto;
  min-height: 30px;
  margin-top: 2px;
}



header.main ul.left li.sub .hidden
{
  z-index: 1;
}

.info_order .formbox ul.list2 li .item
{
  margin-left: 4px;
}
.info_order .formbox ul.list2 li .item:nth-child(0)
{
  margin-left: 0px;
}
.info_order .formbox ul.list2 li .item a
{
  color:  var(--dark-color-3);
  text-decoration: underline;
}
.info_order .formbox ul.list2 li .item a:hover {

  text-decoration: none;
}
.info_order .formbox ul.list3 li .item a
{
  color:  var(--dark-color-3);
  text-decoration: underline;
}
.info_order .formbox ul.list3 li .item a:hover {

  text-decoration: none;
}

.info_order .formbox ul.list2 li .item:last-child {
    margin: 0 0 0 auto;
    padding: 0 20px 0 0;
}

.info_agent .formbox .fieldset .datebox.time
{
  max-width: 360px;
} 
.info_agent .formbox .fieldset.with_btn button
{
  margin-right: 10px;
}

.datebox.time .item
{
  min-width: 170px;
}

.fieldset .searchbox .searchinfo .scrollbar ul li ul
{
  max-height: initial;
}

.info_order .formbox ul.list2 li .item.file:last-child {
    margin: 0 0 0 auto;
    padding: 0 0 0 0;
    overflow-wrap: anywhere;
}
.info_order .formbox ul.list2 li .item.file:nth-child(6) {
    max-width: 130px;
    min-width: 130px;
 
}
.orders_for_agent ul.list li .item
{
   overflow-wrap: anywhere; 
   margin-left: 2px;
}
.orders_for_agent ul.list li .item:nth-child(1) {
   margin-left: 0px;
}
.orders_for_agent ul.list li .item:nth-child(5) {
    min-width: 60px;
}

.create_order .formbox ul.list li .item.mes:nth-child(4) {
    max-width: 80px;
    min-width: 80px;
}

.create_order .formbox ul.list li .item.har:nth-child(5) {
    max-width: 180px;
    min-width: 180px;
}

.qualification_requirements .formbox ul.list li .item.action button:last-child {
    width: 100px;
    margin: 0 0 0 10px;
}

.qualification_requirements .formbox ul.list li .item.action {
    width: 180px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 0;
}

.info_order .formbox ul.accordion li button {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    min-height: 40px;
    padding: 0 20px;
    background: rgba(244,244,244,.35);
    text-align: left;
    transition: background .35s;
}

.info_order .formbox ul.accordion li .accordion_box .info {
    padding: 10px 20px;
    font-family: FuturaBook;
    font-size: 14px;
    line-height: 14px;
    color: var(--dark-color-3);

}

.control .form .fieldset textarea {
    min-height: 100px;
}

.specbtn button {
    width: 16px;
    height: 16px;
    border-radius: 3px;
    background: rgba(32, 178, 170);
    font-size: 12px;
    line-height: 12px;
    color: var(--white-color);
}

.create_order .formbox .checkbox label:before {
    display: block;
    max-width: 16px;
    min-width: 16px;
    height: 16px;
    margin: 2px 10px 0 0;
    border-radius: 2px;
    background: rgba(32, 178, 170);
    transition: background .35s;
    content: "";
}

.app .page main.container .filtersbox .sort button.sortbtn1 {
    position: relative;
    justify-content: space-between;
    width: 160px;
    height: 34px;
    margin: 0 20px 0 0;
    padding: 0 15px;
    border-radius: 3px;
    background: var(--green-color-4);
    font-family: FuturaBook;
    font-size: 12px;
    line-height: 12px;
    color: var(--violet-color);
    transition: .35s;
}

.app .page main.container .filtersbox .sort button svg {
    position: absolute;
    top: 11px;
    right: 15px;
    display: block;
    width: 8px;
    height: 12px;
    visibility: visible;
    opacity: 1;
    transition: opacity .35s;
}



 button.select_btn svg {
    display: block;
    max-width: 10px;
    min-width: 10px;
    height: 10px;
    margin: 0 0 0 8px;
    transform: rotate(0);
    transition: .35s;
}

.tabnav ul
{
  display: inline-block;
}
.tabnav ul li
{ 
float:left;
}
 
.create_order .submitbox
{
  clear: both;
}


@media (max-width: 750px){
.create_order .submitbox {
    display: flex;
  }
}
@media (max-width: 450px){
.create_order .submitbox {
    display: flow-root;
  }
}

.application_report .box .swipernavlist .swiper-slide.s2 {
    max-width: 40px;
    min-width: 40px;
    white-space: normal;
}

.application_report .box .swipernavlist .swiper-slide.s3 {
    max-width: 120px;
    min-width: 120px;
}
.application_report .box .swipernavlist .swiper-slide.s4 {
    max-width: 100px;
    min-width: 100px;
}
.application_report .box .swipernavlist .swiper-slide.s5 {
    max-width: 100px;
    min-width: 100px;
}
.application_report .box .swipernavlist .swiper-slide.s6 {
    max-width: 80px;
    min-width: 80px;	
   text-align: center;
    white-space: normal;
}
.application_report .box .swipernavlist .swiper-slide.s7 {
    max-width: 100px;
    min-width: 100px;
    text-align: center;
    white-space: normal;
}
.info_order .formbox ul.Contact li .item:first-child {
    max-width: 100px;
    min-width: 100px;
    margin: 0 20px 0 0;
    color: var(--green-color-10);
    text-align: left;
}

.info_order .formbox ul.Contact li .item.about:first-child {
    max-width: 800px;
    min-width: 800px;
    margin: 0 20px 0 0;
    color: var(--green-color-10);
    text-align: left;
}

.info_order .formbox ul.list li .label {
    position: relative;
    padding: 0 10px 0 0;
    background: var(--white-color);
    color: var(--dark-color-1);
    z-index: 0;
}

.info_order .formbox ul.list li .desc {
    position: relative;
    padding: 0 0 0 10px;
    background: var(--white-color);
    font-family: FuturaBook;
    color: var(--dark-color-3);
    z-index: 0;
}

.info_order .formbox ul.list4 li .item:nth-child(9) {
  max-width: 100px;
  min-width: 100px;
  text-align: right;
}


.info_order .formbox ul.list4 li .item.action button {
  width: 50px;
  height: 25px;
  border-radius: 3px;
  background: var(--dark-color-1);
  font-size: 10px;
  line-height: 12px;
  color: var(--white-color);
}

.info_order  .formbox ul.list4 li .item.action button:last-child svg {
  display: block;
  width: 10px;
  height: 10px;
}

.info_order .formbox ul.list4 li .item.action {
  width: 180px;
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 0;
}

.profile .tabbox .avabox button {
    position: relative;
    width: 34px;
    height: 34px;
    margin: -40px 0 0 140px;
    border: 2px solid #fff;
    border-radius: 50%;
    background: #000;
    z-index: 0;
}
.profile .infobox .user a.btn {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 34px;
    height: 34px;
    margin: -40px 0 0 80px;
    border: 2px solid #fff;
    border-radius: 50%;
    background: #000;
    z-index: 0;
}

.profile .tabbox .avabox button svg {
    display: block;
    width: 12px;
    height: 12px;
}

.profile .tabbox .avabox {
    width: 100px;
    height: 100px;
    margin: -80px auto 0;
}

.info_order .formbox ul.list4 li .item {
  position: relative;
  padding: 14px 0;
  font-family: FuturaBook;
  font-size: 12px;
  line-height: 14px;
  justify-content: unset;
}

.info_order .formbox ul.list4 li .item:nth-child(1) {
  max-width: 30px;
  min-width: 30px;
  color: var(--green-color-10);
  text-align: center;
   font-size: 14px;
}

.info_order .formbox ul.list4 li .item:nth-child(2) {
  max-width: 100px;
  min-width: 100px;
  font-size: 14px;
}

.info_order .formbox ul.list4 li .item:nth-child(3) {
  max-width: 100px;
  min-width: 100px;
  font-size: 14px;
}

.info_order .formbox ul.list4 li .item:nth-child(7) {
  max-width: 100px;
  min-width: 100px;
  font-size: 14px;
}

.info_order .formbox ul.list4 li .item:nth-child(6) {
  font-size: 14px;
}
.info_order .formbox ul.list4 li .item:nth-child(5) {
  font-size: 14px;
}
.info_order .formbox ul.list4 li .item:nth-child(4) {
  font-size: 14px;
}

.create_order .formbox .checkbox input:checked + label svg {
  visibility: visible;
  opacity: 1;
  top: auto;
}

.info_order .formbox ul.list4 li .item.action {
  max-width: 120px;
  min-width: 120px;
  display: flex;
  align-items: center;
  justify-content: space-around; /*пробелы между столбцами*/
  padding: 14px;
  text-align: left;
}

.info_order .formbox ul.list4 li .item ul.files li a {
  font-family: FuturaBook;
  color: var(--dark-color-1);
  text-decoration: underline;
  width: 160px;
}

.reply1 {
    display:flex;
}
.reply1 .info {
        width: 80vw;
    }

.reply1 button.edit_btn svg {
        display: block;
        width: 6px;
        height: 16px;
        margin: 0 auto;
    }

.reply1 .item.action ul.hidden {
    position: absolute;
    top: 5px;
    right: 10vw;
    display: block;
    padding: 10px 0;
    border-radius: 5px;
    background: var(--white-color);
    box-shadow: 0 3.80228px 26.6159px rgba(161, 198, 207, .3);
    visibility: hidden;
    opacity: 0;
    z-index: 100;
}

    .reply1  .item.action ul.hidden.open {
        visibility: visible;
        opacity: 1;
    }

    .reply1 .item.action ul.hidden li button {
        display: block;
        width: 100%;
        padding: 10px 20px;
        background: var(--white-color);
        font-size: 14px;
        line-height: 14px;
        color: var(--dark-color-2);
        text-align: left;
        white-space: nowrap;
        transition: background .35s;
    }

    .reply1 .item.action ul.hidden li {
        margin: 0;
        padding: 0;
    }

  li.reply1  button:after {
      content:unset !important;
    }